:root {
--ZLCnlDGqhDJJ: #FBF8F7;
--ZHnzVhfaVBxc: #090404;
--RDnjEpGNnTlh: #F4ECEE;
--OPQESCIQbXxt: #9E1535;
--dSJubleigWfJ: #150307;
--MKwserwmHBAm: #BF2C53;
--eSwhyNBRENzP: #8B1740;
--TVtKoZXPyFSl: #5B102A;
--sTnEFfArkEFc: Alan Sans;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--ZHnzVhfaVBxc);
}
a:hover {
color: var(--dSJubleigWfJ);
}
.aKaFkYVXAxaX{
border-style: dashed;
border-width: 0.5px;
border-color:var(--ZHnzVhfaVBxc);
}
.QJOCXxMBGcTZ{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--ZHnzVhfaVBxc);
}
body {
font-family: var(--sTnEFfArkEFc), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--ZLCnlDGqhDJJ);
color: var(--ZHnzVhfaVBxc);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.XLzjGIdrFeDa{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.XLzjGIdrFeDa .FWSoOPvHulMJ,
body.XLzjGIdrFeDa .lJTHbSyghdpo{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.safMYDqSfodF{
width:100%;
}
.ZXeIzPHmQlOp {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.eiRxCpzWJdEx {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--RDnjEpGNnTlh);
}

.safMYDqSfodF,
.MCxcIBbrkLVe,
.YiHnlnMExmCB,
.VnFjXWtuKzyg{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.VnFjXWtuKzyg {
padding: 0 40px;
}

.xAMxbNyoTxBe {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.WYArMsdKlavy a {
color: var(--OPQESCIQbXxt);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--OPQESCIQbXxt);
transition: color 0.2s ease;
}

.WYArMsdKlavy a:hover {
color: var(--TVtKoZXPyFSl);
}

.XBrIPTnOPaRY{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--ZHnzVhfaVBxc);
background-color: transparent;
}
.XBrIPTnOPaRY::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.XBrIPTnOPaRY.ZmCiaJgIbotC::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.mZvfywjOWJPw,
.inside-YiHnlnMExmCB {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.DWGHPimBKtiJ {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.DWGHPimBKtiJ a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.DWGHPimBKtiJ img {
width: 70px;
border-radius:16px;
height: auto;
}

.dKyHdNysXsYN{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.KRYteUEZRVzr a,
.dKyHdNysXsYN a{
border:2px solid var(--dSJubleigWfJ);
color: var(--ZHnzVhfaVBxc);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.KRYteUEZRVzr a:nth-child(2),
.dKyHdNysXsYN a:nth-child(2) {
background:var(--TVtKoZXPyFSl);
color: var(--ZLCnlDGqhDJJ);
border:none;
}

.QgCAxxIRtHaE:hover,
.KRYteUEZRVzr a:nth-child(1):hover,
.dKyHdNysXsYN a:nth-child(1):hover {
color: var(--ZLCnlDGqhDJJ);
background-color: var( --TVtKoZXPyFSl);
}

.KRYteUEZRVzr a:nth-child(2):hover,
.dKyHdNysXsYN a:nth-child(2):hover {
background-color: var( --MKwserwmHBAm);
}

.KRYteUEZRVzr{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --ZLCnlDGqhDJJ);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.BaNKEpMXiTSB {
display: none;
background: none;
color: var(--ZHnzVhfaVBxc);
border: none;
font-size: 2rem;
cursor: pointer;

}

.BaNKEpMXiTSB::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.BaNKEpMXiTSB.LGluYRtSjEvV::before {
content: '✕';
}

.GECJPLYOjtyC{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.MGACnDXOwfsa {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--ZLCnlDGqhDJJ);
}


.ZuOQHRabLmdC {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.MGACnDXOwfsa .WnmHOysjWOpu,
.aHTIvFQQCwUN{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.aHTIvFQQCwUN::-webkit-scrollbar {
display: none;
}
.EcOLFZDXsyxU {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.EcOLFZDXsyxU span{
font-size:24px;
}
.WnmHOysjWOpu {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.lsUrVTEFRXMh  {
display:none;
}

.WZSydZnTIshD  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.WZSydZnTIshD  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.FWSoOPvHulMJ,
.mUHICUDiThnW {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.EcOLFZDXsyxU:hover,
.WZSydZnTIshD:hover {
background: linear-gradient(
135deg,
var(--MKwserwmHBAm),
var(--eSwhyNBRENzP),
var(--TVtKoZXPyFSl)
);
}
.NlUAecwZbvaE:hover a,
.EcOLFZDXsyxU:hover a,
.WZSydZnTIshD:hover a {
color: var(--ZLCnlDGqhDJJ);
}
.mZvfywjOWJPw {
margin-bottom: 30px;
padding-top: 12px;
}
.MCxcIBbrkLVe {
padding: 0 40px;
padding-top: 12px;
}
.dguYDyRLtDBv{
font-size:27px;
text-align:left;
font-weight: bold;
}

.MvUJeOsHzVei {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.NIcfrGCJodkV{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.YvDjNNmzhWBx{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--TVtKoZXPyFSl);
border: 1px solid var(--dSJubleigWfJ);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.RTntXaKconOg{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--ZLCnlDGqhDJJ);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.RTntXaKconOg:active{
background: var(--TVtKoZXPyFSl);
}

.RTntXaKconOg:disabled{
opacity:.35;
cursor: default;
}

.KrHJYaTahqnX {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.KrHJYaTahqnX::-webkit-scrollbar {
display: none;
}

.IomHmTPTyRev {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--TVtKoZXPyFSl);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.rYXQvMXKZoaX {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.xuGnIwBuFaSO {
font-size: 14px;
font-weight: 600;
color:var(--ZHnzVhfaVBxc);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.UzwxjtoVjCzs {
font-size: 14px;
font-weight: 700;
color: var(--TVtKoZXPyFSl);
white-space: nowrap;
}

.RhbxhkoCasHA {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.TzuAqssLQAhU {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.WKUBadfinjKU {
font-size: 13px;
color:var(--ReLTpTuXLtWE);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.WQvfBzxDkEtC{
width: 30px;
height: 30px;
background: var(--OPQESCIQbXxt);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.WQvfBzxDkEtC::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.kednYGzFyJED {
text-align: left;
margin-bottom: 30px;
}

.EeEbEqVmwkdZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.VotZugHAiqTF{
width: 100%;
}

.VotZugHAiqTF::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.cYXGqpmOjrFL {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.EeEbEqVmwkdZ img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.tRQdHfduRnVX {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--ZLCnlDGqhDJJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.NlUAecwZbvaE {
color: var(--ZLCnlDGqhDJJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--MKwserwmHBAm),
var(--eSwhyNBRENzP),
var(--TVtKoZXPyFSl)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.NlUAecwZbvaE:hover {
background-position: 100% 50%;
}
.tRQdHfduRnVX strong p{
margin: 0;
}

#AGVmiMiPjEGs {
width: 100%;
border: none;
overflow: hidden;
}


.UeVNxzYQScLj {
transition: filter 0.3s ease, transform 0.3s ease;
}

.UeVNxzYQScLj:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.IXpdfxzeQowl {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.rjJOKCdXPKoG {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.rjJOKCdXPKoG figure{
position:relative;
}
.rjJOKCdXPKoG figure img{
border-radius: 30px;
}
.rjJOKCdXPKoG figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--ZHnzVhfaVBxc);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.rjJOKCdXPKoG figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.IXpdfxzeQowl span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.nMNZSlogKPES{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.RgGDTxYYBBox{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--dSJubleigWfJ) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.PEHTUuNOifCn{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.RprJEosvUqgM{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--dSJubleigWfJ);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--ZLCnlDGqhDJJ);
background:var(--TVtKoZXPyFSl);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.RprJEosvUqgM:hover{
background:transparent;
}

.RprJEosvUqgM:active{
background: rgba(255,255,255,.10);
}

.RprJEosvUqgM:disabled{
opacity:.35;
cursor: default;
}

.lJTHbSyghdpo {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.NLXhjBmmJhbl {
position: relative;
display: inline-block;
}

.QgCAxxIRtHaE {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--dSJubleigWfJ);
}


.PvzJpVCzzjXw {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#SeaZTWECPPDo:checked + .QgCAxxIRtHaE .PvzJpVCzzjXw {
transform: rotate(180deg);
}

.NFZXbBVYQMsg {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--ZLCnlDGqhDJJ);
border: 1px solid  var(--dSJubleigWfJ);
}
.gsYqMaDGfsNs{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#SeaZTWECPPDo:checked ~ .NFZXbBVYQMsg {
display: flex;
flex-direction: column;
}


.NFZXbBVYQMsg .XDjSlSWFGrqd {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ZHnzVhfaVBxc);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NFZXbBVYQMsg .XDjSlSWFGrqd:hover {
background: var(--ZHnzVhfaVBxc);
color: var(--TVtKoZXPyFSl);
}

.smObbMOZOaiK {
background-color: var(--OPQESCIQbXxt);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.smObbMOZOaiK:hover {
background-color: var(--TVtKoZXPyFSl);
}

.smObbMOZOaiK a {
color: var(--ZLCnlDGqhDJJ);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.nVWqeOXudxUL{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--dSJubleigWfJ);
padding: 10px;
color: var(--ZHnzVhfaVBxc);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--dSJubleigWfJ);
color: var(--ZHnzVhfaVBxc);
}

table tbody tr:first-child th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--dSJubleigWfJ);
color: var(--ZHnzVhfaVBxc);
}



.VZuyuGJOdAvf {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.VZuyuGJOdAvf figure{
cursor:pointer;
}

.XWMIrBoybWZZ{
display: grid;
gap: 20px;
color:var(--ZHnzVhfaVBxc);
}

.tkGhaKAgikPn  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--TVtKoZXPyFSl);
border-radius: 8px;
}

.tkGhaKAgikPn h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.tkGhaKAgikPn h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.KmAcosTIRhwT{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.KmAcosTIRhwT p{
margin:0;
}
input[type="checkbox"]:checked ~ .tkGhaKAgikPn h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .KmAcosTIRhwT{
display:block;

}

.YiHnlnMExmCB {
color: var(--ZHnzVhfaVBxc) ;
padding:32px 40px;

}
.smygSkwmaKhD a{
text-decoration: none;
}

.VOqmhKdjaVRJ,
.uOVpdWjRRNaU{

}

.XrYYfnSrTkmh{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.XrYYfnSrTkmh figure{
max-width: 70px;

}

.xUnlkPWurpLs {
display:flex;
flex-direction:column;
width:50%;
}
.gRwHQhRpcIFx {
display: flex;
align-items: center;
justify-content: space-around;
}


.AjMdjrvYiHpN {
width:50%;
}

.wxOYeRiFjgnc {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.zCjskmxmEqQX {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.CPiorHNqRgyn {
margin: 0;
padding: 0;
}


.smygSkwmaKhD:hover {
border-bottom: 1px solid var(--TVtKoZXPyFSl);
}

.ONlRPXGKVZJX{
display: flex;
justify-content: center;
}

.AQHhhcqahukB {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--ZHnzVhfaVBxc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.AQHhhcqahukB:hover {
opacity: 1;
}

.AQHhhcqahukB::after,
.AQHhhcqahukB::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZHnzVhfaVBxc);
}

.AQHhhcqahukB::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.AQHhhcqahukB::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.DmuWvkCbYJiA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.JoXhWNGRDInn {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CXiDhFcPOUGN {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.nWyqGYxcCkgs {
display: flex;
align-items: center;
}

.VQGlIQlTWWZA {
color: var(--ZHnzVhfaVBxc);
text-decoration: none;
transition: color .2s;
}

.VQGlIQlTWWZA:hover {
text-decoration: underline;
color: var(--ymUXZKNFCbNi);
}

.VQGlIQlTWWZA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jcigRbUsfTcS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.baKrseCcSvzX{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.KoTSieezlWZJ{
display: block;
}

.tLVXDXxnrkHu{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.zSjoqnangWYi{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.oFIRmlOwbJVq{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.AlJmaTkuRIyD{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.UbwlVuBhjzYk{
position: relative;
z-index: 2;
width:50%;

}

.hKUGqWcUzecs{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.tTzDYFxsxXgh{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.pHTleuJXOgkD{
position: relative;
z-index: 2;
width:50%;
}

.KiDSLWUTMsNO{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --OnlUkRwDwwcH);
}


.CaILugWoTGDb{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.bjTdHiudnsle{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.bjTdHiudnsle span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.CaILugWoTGDb.is-scratching + .bjTdHiudnsle span,
.CaILugWoTGDb ~ .bjTdHiudnsle span{
opacity: 1;
transform: scale(1);
}
.bjTdHiudnsle span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.dKWKrLvUxdRI{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.baKrseCcSvzX.is-result
.AlJmaTkuRIyD{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.baKrseCcSvzX.is-result .dKWKrLvUxdRI{
display: flex;
transform: translateY(0);
opacity: 1;
}

.baKrseCcSvzX.is-result .pHTleuJXOgkD{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.uUpdWrZvmDvJ{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.UKXaOsArYQkz{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.UKXaOsArYQkz:hover{
transform: translateY(-1px);
opacity: .95;
}

.xWPLTyEsaNkN{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.xWPLTyEsaNkN img {
display: block;
}


.mFmVBEytPjam,
.bYBvDEeYNFIQ{
display: flex;
flex-direction: column;
gap: 30px;

}
.mFmVBEytPjam{
flex: 1;
justify-content: end;
}

.mRgVlTFhtNiW{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--ZHnzVhfaVBxc);
transition: all 0.2s ease;
text-decoration: none;
}
.mRgVlTFhtNiW span {
font-size: 18px;
font-weight: 400;

}
.mRgVlTFhtNiW:hover {
transform: translateY(-2px);
}

.OkWhiLDoCfHn{
color: var(--dSJubleigWfJ);
}
.wTNPAHixlUSB{
font-size: 42px;
margin:0;
line-height: 32px;
}

.rmvUYcHSLyva{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.vAlqCyMaKqNp{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.PMTQfawJYiqh .mRgVlTFhtNiW::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--OnlUkRwDwwcH);
}
.rmvUYcHSLyva span{
position: relative;
}
.rmvUYcHSLyva span:first-child{
padding-left: 15px;
}
.rmvUYcHSLyva span:last-child{
padding-left: 20px;
}
.rmvUYcHSLyva span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.rmvUYcHSLyva span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.rppUmnHFAmcG .mRgVlTFhtNiW::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--OnlUkRwDwwcH);
}


@media(max-width: 1100px){
.ZXeIzPHmQlOp {
gap:10px;

}
.IhuzaVqYXixK {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.nNZeTGtefWar {
grid-template-columns: repeat(2, 1fr);
}
.vAlqCyMaKqNp{
width:100%;
}
.mRgVlTFhtNiW{
min-width: 350px;
}
.wTNPAHixlUSB{
font-size: 32px;
line-height: 32px;
}
.rmvUYcHSLyva{
gap: 10px;
justify-content: center;
}
.bYBvDEeYNFIQ{
width: 100%;
gap: 10px;
text-align: center;
}
.mFmVBEytPjam{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.MWIynpMAfRXw{
min-width:250px;
gap: 0;
}
.MWIynpMAfRXw p{
margin-bottom: 0;
}

.mRgVlTFhtNiW{
font-size: 20px;
min-width: 300px;
}
.bYBvDEeYNFIQ .CgZRlRVwOhaz{
min-width: 250px;
}
.xWPLTyEsaNkN{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.xWPLTyEsaNkN .kJWKNHBgpxPL img{
max-width:500px;
}
}

@media(max-width: 768px){
.safMYDqSfodF,
.MCxcIBbrkLVe,
.YiHnlnMExmCB,
.VnFjXWtuKzyg{
margin-left: 0;
}
.eiRxCpzWJdEx{
position: static;
}
.DWGHPimBKtiJ{
margin-left:20px;
}
.XBrIPTnOPaRY{
display: none;
}
.MGACnDXOwfsa{
transform: translateX(-100%);
}
.MGACnDXOwfsa.xnLIWgvNhtTB {
transform: translateX(0);
}
.GECJPLYOjtyC.EGFBmbDkSAVm {
opacity: 1;
visibility: visible;
}
.BaNKEpMXiTSB {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.EcOLFZDXsyxU span,
.vSgPrzeQeueu{
display:none;
}
.WZSydZnTIshD,
.EcOLFZDXsyxU{
padding: 7px;
}

.ZuOQHRabLmdC{
padding: 0 16px;
}
.EcOLFZDXsyxU:first-child{
background: linear-gradient(
135deg,
var(--MKwserwmHBAm),
var(--eSwhyNBRENzP),
var(--TVtKoZXPyFSl)
);
}
.ZXeIzPHmQlOp {
justify-content: end;
}
.MGACnDXOwfsa .lsUrVTEFRXMh {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.QJOCXxMBGcTZ{
top: 0;
}
.lsUrVTEFRXMh .WnmHOysjWOpu{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.tRQdHfduRnVX {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.EeEbEqVmwkdZ {
height: unset;
min-height: 200px;
}
.qHpdFCEWaxkZ{
flex-wrap: wrap;
}
.JPJSBazHCtGg:nth-child(1){
width: 100%;
justify-content: center;
}
.JPJSBazHCtGg:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.JPJSBazHCtGg:nth-child(3) {
width: 50%;
}
.qXdhVfZBDvLf{
padding: 0;
}
.gRwHQhRpcIFx {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.xUnlkPWurpLs {
width:100%;
font-size:16px;
}
.AjMdjrvYiHpN {
width:100%;
}

.XDjSlSWFGrqd {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.KRYteUEZRVzr{
display:flex;
}
.dKyHdNysXsYN{
display:none;
}
.dguYDyRLtDBv{
font-size: 21px;
}
}
@media(max-width: 576px){
.eiRxCpzWJdEx{
margin-left: 0;
align-items: center;
}

.DWGHPimBKtiJ{
order: 2;
}
.MCxcIBbrkLVe,
.YiHnlnMExmCB,
.eiRxCpzWJdEx {
padding: 8px 15px;
}
.DWGHPimBKtiJ img {
width: 50px;
}

.tRQdHfduRnVX {
font-size: 20px;
gap: 20px;
width: 95%;
}
.tRQdHfduRnVX div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.nNZeTGtefWar {
grid-template-columns: repeat(1, 1fr);
}

.IhuzaVqYXixK {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.RApnKExIWoTc{
flex-direction: column;
align-items: center;
}

.grsDZreNRfci {
padding-left: 10px;
}

.NlUAecwZbvaE {
font-size: 20px;
padding: 10px 20px;

}
.mRgVlTFhtNiW{
min-width: 300px;

}
.rmvUYcHSLyva span{
font-size:16px;
}
.dKWKrLvUxdRI{
flex-direction: column;
align-items: center;
justify-content: center;
}
.dKWKrLvUxdRI{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.uUpdWrZvmDvJ{
max-width: 100%;
}
.AlJmaTkuRIyD{
flex-direction:column;
}

.pHTleuJXOgkD,
.UbwlVuBhjzYk{
width:100%;
}
}
